Search Results

Search results 1-6 of 6.

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • Hallo, in der aktuellen Version 1.3.22 lassen sich keine Backups hochladen. Chmod rechte sind OK Fehlermeldung: Wrong Datatype! Ich habe versucht die Dateien welche ich runtergeladen habe auch so wieder hochzuladen. Es erfolgte keine Änderung. Gruß

  • Ts3 Serverliste läd nicht

    Murphy - - Support German V2

    Post

    Hallo, Synchrone XMLHttpRequests am Haupt-Thread sollte nicht mehr verwendet werden, weil es nachteilige Effekte für das Erlebnis der Endbenutzer hat. Für weitere Hilfe siehe xhr.spec.whatwg.org/ jquery.min.js:4:15143 SyntaxError: JSON.parse: expected ',' or '}' after property value in object at line 1 column 1231 of the JSON datajquery.min.js line 2 > eval:511:18 jQuery 12 eval:511"><anonym> globalEval ua append html K html load i fireWith z c Source-Map-Fehler: request failed with status 404 R…

  • Ts3 Serverliste läd nicht

    Murphy - - Support German V2

    Post

    Hallo, über die Konsole kann ich alles abrufen serverlist und so. das geht sofort. Es gibt keinen Error im Apache2 Log für diesen Menupunkt.

  • Ts3 Serverliste läd nicht

    Murphy - - Support German V2

    Post

    Hallo, ja im Dashboard stehen sie alle. ein durchschalten ist aber nicht möglich genau so wie starten stoppen oder Details anklicken. Auf dem Screenshot sieht man den "grünen ladebalken" oben dieser hört niemals auf zu laden wenn man auf die Server Liste klickt. getestet mit Firefox, Brave und Chrome.

  • Ts3 Serverliste läd nicht

    Murphy - - Support German V2

    Post

    Hallo, ich bin auf ein "Problem" gestoßen. Ich habe meine Teamspeak 3 Instanz eingefügt. Wenn ich nun auf die Server Liste gehe wird mir nur ein Server meiner Instanz angezeigt. Whistelist ist eingetragen. Installierte Version:2.2.6-OPEN-PRE-ALPHA PHP 7.3.5-1+0~20190503093827.38+stretch~1.gbp60a41b (cli) (built: May 3 2019 09:38:28) ( NTS ) Copyright (c) 1997-2018 The PHP Group Zend Engine v3.3.5, Copyright (c) 1998-2018 Zend Technologies with Zend OPcache v7.3.5-1+0~20190503093827.38+stretch~1.…

  • Wie Soap Aktievieren Debian8

    Murphy - - Support German V2

    Post

    Hallo erstmal, Ich habe es gestern erst unter Debian 9 installiert ohne Probleme. auf deinem Screenshot steht du hast php 7.3 installiert dann php7.0-soap hinterherzupacken kann nicht laufen. Woher kommt deine PHP installation? kannst du bitte mal php -v angeben?